/* CSS Document */
body{margin:0px;background:#999;font-size:12px;font-family:"ËÎÌå";color:#333;}
a{text-decoration:none;color:#333;}
	a:hover{color:#FF6600; text-decoration:underline}
#height{line-height:21px}
.hong14b{color:#D61300;font-weight:bold;font-size:14px}
.hui12b{font-weight:bold}
.height20{line-height:20px}
.height14{line-height:14px}
.cheng12b{color:#E83900;font-weight:bold}
.cheng14b{color:#E83900;font-weight:bold;font-size:14px}
.hui14b{font-size:14px;font-weight:bold}